﻿using System.ComponentModel;
using XF.Domain.Repository;

namespace Hotline.JudicialManagement
{
    /// <summary>
    /// 司法行政监督管理工单办理次数
    /// </summary>
    [Description("司法行政监督管理工单办理次数")]
    public class EnforcementOrderHander : CreationEntity
    {
        /// <summary>
        /// 工单编号
        /// </summary>
        public string OrderId { get; set; }

        /// <summary>
        /// 实际办理部门名称
        /// </summary>
        public string? ActualHandleOrgName { get; set; }

        /// <summary>
        /// 实际办理部门编码
        /// </summary>
        public string? ActualHandleOrgCode { get; set; }

        /// <summary>
        /// 办理次数
        /// </summary>
        public int HandleNum { get; set; }

    }
}
